Jump to content

License expired - or what


Kjell Iver Johansen
 Share

Recommended Posts

Is the license you selected to get that popup, one of the old "Legacy License" types?

If so, that's normal since Legacy licenses won't have access to version 4.

If this is a Standard License, however, please file a ticket to Customer Service under that license, and they'll investigate.

Link to comment
Share on other sites

2 hours ago, Mark H said:

Is the license you selected to get that popup, one of the old "Legacy License" types?

If so, that's normal since Legacy licenses won't have access to version 4.

If this is a Standard License, however, please file a ticket to Customer Service under that license, and they'll investigate.

I have an expired  licence for forum-blog-gallery and could download only 3.x

It expired only about half year ago.

Is it an old "Legacy License" types?

 

Link to comment
Share on other sites

7 hours ago, Mark H said:

Is the license you selected to get that popup, one of the old "Legacy License" types?

If so, that's normal since Legacy licenses won't have access to version 4.

If this is a Standard License, however, please file a ticket to Customer Service under that license, and they'll investigate.

It is a standard license - I will file a ticket then.

Link to comment
Share on other sites

12 hours ago, Kjell Iver Johansen said:

I had/have a testboard (with a valid license on 4.0) - and the license for that board expired now - no problem.

Now I suppose to update that board from 4.013 to 4.1 whatever - and I ran into some problems and suppose to download the full version - but in the download section theres only 3.4.8

564b98197a638_17-11-201522-08-34.thumb.j

Is it on purpose like that?

Sorry but didn't you say license for that board expired ..... if so then that is why cannot d/load 4.x.x

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...